/*.single-project .cl{ display:none!important;}*/
.single-project .project_sidebar .project_details_item{ margin-bottom:0px!important}
.cmsmasters_open_project .project_sidebar {
    margin-top: 40px!important;
    padding: 20px 0 0 32px!important;
}
.single-destinations .project_sidebar .profile_details_item{ margin-bottom:0px!important}
.hideTitle select{ min-width:inherit!important}
.hideTitle label{ display:none !important}

.quickQuoteForm{
    box-shadow: 0 0px 5px 0 rgba(0, 0, 0, 0.25);
    padding: 10px;
    background: #fff;
}
body .gform_wrapper div.gform_body ul.gform_fields li.rememberText.gfield.gfield_html {
    background: #cc0000;
    color: #FFFFFF !important;
    text-align: center;
    padding: 10px !important;
    border-radius: 5px;
    line-height: 18px;
}
body .gform_wrapper div.gform_body ul.gform_fields li.rememberText.gfield.gfield_html .gfield_label{
	color:#fff!important
}
.quickQuoteForm h3.gform_title {
    letter-spacing: normal!important;
    margin: 10px 0 6px;
    color: #fff;
    padding: 10px;
    font-weight: 500 !important;
    margin-bottom: 0;
    background: #015998;
    text-transform: capitalize;
    font-size: 21px;
    line-height: 24px;
}
.quickQuoteForm .gform_heading {
    width: 100%;
    margin-bottom: 0px;
    background: url(./img/border.png) no-repeat 14px 41px;
    padding-bottom: 10px;
}
.quickQuoteForm .gform_wrapper {
    margin: 10px 0;
}
body .gform_wrapper .exploreBox .gfield_checkbox li label{font-weight: 600;}
.quickQuoteForm .gform_wrapper ul.gform_fields li.gfield{ padding:0px!important}
.quickQuoteForm .gform_wrapper input:not([type=submit]):not([type=button]):not([type=radio]):not([type=checkbox]), .quickQuoteForm .gform_wrapper select {
    height: 38px;
}
body .quickQuoteForm .gform_wrapper ul li.gfield {
    margin-top: 15px;
}
body .quickQuoteForm .gform_wrapper .top_label div.ginput_container {
    margin-top: 0px;
}

.quickQuoteForm .gform_wrapper input:not([type=submit]):not([type=button]):not([type=radio]):not([type=checkbox]), .quickQuoteForm .gform_wrapper textarea{
    padding: 12px !important;
}
.quickQuoteForm .gform_wrapper select {
    padding: 0px 12px !important;
}
.quickQuoteForm .gform_wrapper input:not([type=submit]):not([type=button]):not([type=radio]):not([type=checkbox]), .quickQuoteForm .gform_wrapper textarea, .quickQuoteForm .gform_wrapper select {
    font-size: 14px !important;
    font-weight: 500;
}
.cals img{
    margin-right: 10px;
}
.quickQuoteForm .gform_wrapper .gfield_required {
    margin-left: 1px;
}
body .quickQuoteForm .gform_wrapper ul li.gfield.marginBottom5{ margin-bottom:5px !important}
 .gform_wrapper .top_label .ytpSelect .gfield_label{ margin-bottom: 10px;}
 	.quickQuoteForm .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit]{
		width: 100%;
    	font-size: 16px !important;
    	opacity: 1;
   	 height: 45px;
	}
	.quickQuoteForm .gform_wrapper .gform_footer {
		padding: 7px 0 10px;
		width: 100%;
		margin: 0;
	}



	

.gform_wrapper .flagDropdown .chosen-container-single .chosen-search {
    display: none;
}

body .quickQuoteForm .gform_wrapper .top_label .flagDropdown div.ginput_container {
    float: left;
}
body .quickQuoteForm .gform_wrapper .top_label div.ginput_container {
    margin-top: 0px;
}

.gform_wrapper .flagDropdown .chosen-container-single .chosen-single span {
    padding-left: 40px;
    background: url(./img/flag.png) no-repeat left center;
   text-indent: -99999999999px;
    background-position: 0px 8px !important;
}

.gform_wrapper .flagDropdown .chosen-container-single .chosen-single {
    background: inherit !important;
    height: 38px;
    line-height: 33px;
}
.gform_wrapper .flagDropdown .chosen-container {
    max-width: 70px;
}
.gform_wrapper .flagDropdown .chosen-container .chosen-results li:first-child {
    background: url(./img/flag.png) no-repeat 4px 0px;
    text-indent: -99999999999px;
    font-size: 0;
}
.gform_wrapper .flagDropdown .chosen-container .chosen-results li:last-child {
    background: url(./img/canada.png) no-repeat 4px 0px;
    text-indent: -99999999999px;
    font-size: 0;
}

.gform_wrapper .field_description_below.flagDropdown .gfield_description {
    width: 100%;
    height: 1px;
    padding: 0px;
    font-size: 0 !important;
}

.single-destinations .profile_content.with_sidebar{ width:625px!important;}
.single-destinations .profile_sidebar{ width:300px;!important;}
#field_10_3 .ginput_container_select{ margin-right:10px;}






	
@media only screen and (min-width: 641px){
	.quickQuoteForm .gform_wrapper textarea.small {
    	height: 95px;
	}

	.quickQuoteForm .gform_wrapper .top_label li.gfield.gf_left_half, .quickQuoteForm .gform_wrapper .top_label li.gfield.gf_right_half {
		width: 35%!important;
		margin-right: 5%!important;
	}
	.quickQuoteForm .gform_wrapper .top_label li.gfield.gf_right_half {
		width: 60%!important;
		margin-right: 0 !important;
		max-width: inherit !important;
	}
	.quickQuoteForm .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
		max-width: inherit !important;
	}
	.quickQuoteForm .gform_wrapper .top_label li.gfield.gf_left_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm), .quickQuoteForm .gform_wrapper .top_label li.gfield.gf_middle_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm){
		width: 31.3%;
		margin-right: 2%;
		margin-top:5px;
		margin-bottom: 0;
	}
	.gform_wrapper .top_label li.gfield.gf_right_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm) {
		margin-top:5px;
		margin-bottom: 0;
	}
	
	.quickQuoteForm .gform_wrapper .top_label li.gfield.gfield_error.gf_left_third, .quickQuoteForm .gform_wrapper .top_label li.gfield.gfield_error.gf_middle_third {
    width: 31.3% !important;
    margin-right: 16px;
	}
}	

@media only screen and (max-width: 767px){

.single-project .cmsmasters_open_project .project_sidebar, .single-vessel .cmsmasters_open_project .project_sidebar, .single-destinations .cmsmasters_open_project .project_sidebar {
    float: none!important;
    width: 100%!important;
    padding-left: 0px!important;
}
body.single-destinations .profile_content.with_sidebar{ width:100%!important;}

}.cmsmasters_open_project, .cmsmasters_open_profile{overflow: inherit!important;}
.share_posts {display:none!important; }
@media only screen and (min-width: 1440px){
.single-destinations .profile_content.with_sidebar {
    width: 73%!important;
}}.cmsmasters_open_project .project_sidebar {
    margin-top: 60px;
    width: 300px!important;
    padding: 40px 0 0 32px;
    float: right;
}


